<div class="w-100" id="component-{{post.id}}">
</div>
<script src="{{DIRURL}}lib/js/inkube-slideshow.jquery.js"></script>
<script>
	jQuery(document).ready(function(){
		jQuery('#component-{{post.id}}').InkubeSlideshow1({{post.data}}, {
			backgroundColor: '{{backgroundColor}}'
		})
	});
</script>